#ifndef MQTT_INFOR_HANDLE_H__
#define MQTT_INFOR_HANDLE_H__

#include "cjson/cJSON.h"


extern int g_heartbeat_count;

extern int g_devcontrol_exit_count;

void mqtt_beat_wirte();

int device_message_receive(cJSON *json);
#endif